Subject: Re: Managing Energy Price Risk Articles
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 23 May 2000 11:20:00 -0700 (PDT)

Ross, 

I shall call Risk on Thursday.

Vince

Shirley, please, remind me about it.

   

	From:  Ross Prevatt                           05/23/2000 12:19 PM

To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: Managing Energy Price Risk Articles

Hi Vince, I have a quick question for you.  The EOL folks want to put a 
couple of articles from the Risk book (Managing Energy Price Risk) on the 
internet.  I told them that  would be a copywrite violation.  Is there 
someone at Risk they could call to get permission for this, or is it even 
worth calling?  Thanks

Ross